{
  "usingComponents": {
    "van-overlay": "@vant/weapp/overlay/index" ,
    "van-popup": "@vant/weapp/popup/index",
    "van-tabbar": "@vant/weapp/tabbar",
    "van-tabbar-item": "@vant/weapp/tabbar-item"
  },
  "navigationBarTitleText": "安全管控"
}